#headertop {
	position: relative;
	height: 563px;
	margin: 0 0 50px 0;
	padding: 7px 0 0 0;
	background: url(../images/common_bg_pattern.png);
	background-size: 70px 35px;
}

#slideview {
	position: relative;
	width: 986px;
	height: 503px;
	margin: 0 auto;
	overflow: hidden;
}
#slideview #40th-logo {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1000;
}

#slideitems {
	position: absolute;
	top: 0;
	left: 0;/*JS*/
	width: 1972px;
	height: 503px;
}


#slide-item1,
#slide-item2 {
	width: 986px;
	height: 503px;
	border-radius: 6px;
	overflow: hidden;
	float: left;
}

#slidebtnset {
	display: none;
	position: absolute;
	top: 442px;
	left: 429px;
}

#slidebtnset a {
	display: block;
	padding: 0 2px 0 2px;
	float: left;
}

#topmenu {
	position: relative;
	width: 900px;
	height: 60px;
	margin: 0 auto;
}

#toplogo {
	position: absolute;
	top: -96px;
	left: 0;
	color: #5d2641;
}

#menulinetop {
	padding-left: 186px;
}

#menulinetop li {
	margin: 0 0 0 40px;
	float: left;
}

#mobile-menu,
#mobileview {
	display: none;
}

#contentstop {
	padding-bottom: 20px;
}

#left-column {
	width: 435px;
	float: left;
}

#right-column {
	width: 435px;
	float: right;
}

#news-area {
	background: #fff;
	border-radius: 6px;
	height: 408px;
	overflow: hidden;
}

.news-line {
	margin: 0 30px;
	padding: 23px 0 23px 0;
	border-bottom: 1px dotted #a29581;
	background: url(../images/top_deco_newsarrow_off.png) no-repeat right 30px;
	background-size: 12px 21px;
	cursor: pointer;
}

.news-line:hover {
	background: url(../images/top_deco_newsarrow_on.png) no-repeat right 30px;
	background-size: 12px 21px;
}

.dateitem1 {
	margin-right: 2px;
	float: left;
}

.dateitem2 {
	margin: 0 9px 0 3px;
	float: left;
}

.dateitem3 {
	margin-right: 20px;
	float: left;
}

.news-title {
	padding: 12px 0 0 0;
	color: #645145;
}

.news-body {
	padding-top: 9px;
	color: #9a908b;
}

#loadingfeeds {
	padding: 192px 0 192px;
	text-align: center;
	color: #9a908b;
	letter-spacing: 2px;
}

#news-list {
	display: none;
	margin: 0 30px;
	text-align: center;
	background: url(../images/top_deco_newsarrow_off.png) no-repeat right center;
	background-size: 12px 21px;
	cursor: pointer;
}

#news-list:hover {
	background: url(../images/top_deco_newsarrow_on.png) no-repeat right center;
	background-size: 12px 21px;
}

.banner {
	margin-bottom: 20px;
}

.banner.minmargin {
	margin-bottom: 10px;
}

#facebook-area1 {
	margin-top: 11px;
}

#facebook-area2 {
	display: none;
}
.feed-item {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-right: 1em;
	margin-left: 1em;
}

.feed-item__date {
	float: left;
	font-size: 120%;
	line-height: 140%;
	width: 6em;
	padding-top: 15px;
	padding-bottom: 15px;
}
.feed-item__title {
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 7em;
	font-size: 120%;
	line-height: 140%;
}
.news_list {
	text-align: center;
	padding-top: 14px;
	padding-bottom: 14px;
	font-size: 140%;
	line-height: 140%;
	font-weight: bold;
	margin-bottom: 20px;
	background-color: #FFF;
}
.news_list a,
.news_list a:visited {
	color: #666;
	text-decoration: none;
}
